# Retrieve a team

You can fetch the details of a single team, containing an array of admins that belong to this team.

Endpoint: GET /teams/{id}
Version: 2.12
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "Preview"

## Path parameters:

  - `id` (string, required)
    The unique identifier of a given team.
    Example: "123"

## Response 200 fields (application/json):

  - `type` (string)
    Value is always "team"
    Example: "team"

  - `id` (string)
    The id of the team
    Example: "814865"

  - `name` (string)
    The name of the team
    Example: "Example Team"

  - `admin_ids` (array)
    The list of admin IDs that are a part of the team.
    Example: [493881]

  - `admin_priority_level` (object,null)
    Admin priority levels for the team

  - `admin_priority_level.primary_admin_ids` (array,null)
    The primary admin ids for the team
    Example: [493881]

  - `admin_priority_level.secondary_admin_ids` (array,null)
    The secondary admin ids for the team
    Example: [814865]

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


